<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <item installDate="2018-11-05 18:13:11" enabled="1" downloadDate="2018-11-05 18:13:01" license="ddba51f40b804479278ac1650dcd5690">FinancialCenter</item>
</configuration>